/*

 Theme Name:   OUTstanding Theme

 Theme URI:    http://example.com/twenty-fifteen-child/

 Description:  OUTstanding Theme

 Author:       John Doe

 Author URI:   http://example.com

 Template:     twentythirteen

 Version:      1.0.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

 Text Domain:  twenty-fifteen-child

*/

@import url(//fonts.googleapis.com/css?family=Lato:300,400);







html {

	overflow-y: auto;

	font-size: 18px;

}

body {

	color: #5e5e5e;

}

html, button, input, select, textarea {

	font-family: 'Lato', sans-serif;

}



h1, h2, h3, h4, h5, h6 {

	font-family: georgia, serif;

}



.entry-content h2 {

 font-family: 'Lato', sans-serif;

 color: #26e8cf;

 font-weight: 300;

}

.entry-content {
	-webkit-hyphens: manual;
	-moz-hyphens:    manual;
	-ms-hyphens:     manual;
	hyphens:         manual;
	word-wrap: normal;
}



h1 { color: #272727; }



h1.entry-title { font-size: 48px; font-style: italic; }

.home h1.entry-title { font-size: 80px; font-style: italic; }



.entry-content a, .comment-content a , a { color: #26e8cf; }

.entry-content a:hover, .comment-content a:hover , a:hover {color:#26e8cf; }



.styled-select select {

   background: transparent;

   width: 250px;

   padding: 5px;

   font-size: 16px;

   line-height: 30px;

   border: 0;

   border-radius: 0;

   height: 40px;

   -webkit-appearance: none;

   -webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

  }

.styled-select { 

	width: 250px;

   height: 40px;

   overflow: hidden;

   background: url(images/outstanding-slector.jpg) no-repeat right #fff; overflow: hidden; 

-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

display: inline-block;}

.styled-select:first-of-type { margin-right: 30px; }



/* Header */



.site-header {

	background: #26e8cf;

	position: fixed;

	width: 100%;

	top:0;

	z-index:10;

	min-height: 249px;

	border-bottom: 1px solid #fff 

}

.admin-bar .site-header { 

 top:30px;

}



.site-header .entry-header { 

margin-bottom: 0;

position: relative;

}

.site { padding-top: 250px; max-width: 100%; background:#ececec; }

.admin-bar .site { padding-top: 248px; }

#logo { display: inline-block; width: 273px; height: 249px; }

#logo a { background:url(images/heroes-logo.png) no-repeat; display: block; width: 249px; height: 249px;}



.entry-header, .entry-content, .entry-summary, .entry-meta {

	max-width: 1170px;

}

.entry-content { padding-right: 25px; }



#pageheader {

	height: 350px;

	background-repeat: no-repeat;

	background-size: cover;

	z-index: 1;

	position: relative;



}



#pageheader .entry-content {

	text-align: center;

	display: table;



}

#pageheader .circle { width: 600px; height: 600px;

-webkit-border-radius: 300px;

-moz-border-radius: 300px;

border-radius: 300px;

background: rgba(38,232,207,0.6); /* 169,16,124 */

display: table-cell;

top: -125px;

position: relative;

z-index: 1;

text-align: center;

	vertical-align: middle;

}

/*.home #pageheader .circle {

	background: #bf4697; 

}*/

#pageheader .circle p {	

	font-size: 62px;

	line-height: 72px;

	color: #fff;

	font-family: Georgia;

	padding: 0 40px;

	

}



header.shrink, header.shrink .site-header

{

  height:125px;

  min-height: 125px;

  transition: all 0.5s ease-in-out;

  -moz-transition: all 0.5s ease-in-out;

  -webkit-transition: all 0.5s ease-in-out;

  -o-transition: all 0.5s ease-in-out;

  background-size: contain;	

}

header.shrink #logo , header.shrink #logo a {

  height:124px;

  min-height: 124px;

  transition: all 0.5s ease-in-out;

  -moz-transition: all 0.5s ease-in-out;

  -webkit-transition: all 0.5s ease-in-out;

  -o-transition: all 0.5s ease-in-out;

  background-size: contain;

}

header.big, header.big .site-header {

height:250px;

  min-height: 250px;

  transition: all 0.1s ease-in-out;

  -moz-transition: all 0.1s ease-in-out;

  -webkit-transition: all 0.1s ease-in-out;

  -o-transition: all 0.1s ease-in-out;

  background-size: contain;	

}

header.big #logo , header.big #logo a {

  height:249px;

  min-height: 249px;

  transition: all 0.1s ease-in-out;

  -moz-transition: all 0.1s ease-in-out;

  -webkit-transition: all 0.1s ease-in-out;

  -o-transition: all 0.1s ease-in-out;

  background-size: contain;

}

/* Nav Bar */

.navbar { width: auto; display: inline-block; position: absolute; bottom:0; right: 0;

background: none;

 }



ul.nav-menu, div.nav-menu > ul { padding:0; }



.nav-menu li a { color: #a8f6ec; font-size: 24px; line-height: 48px; padding: 0 25px;}

.nav-menu li.current-menu-item a, .nav-menu li a:hover, .nav-menu li a:active { color: #ffffff; font-style: normal; background: none; }

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a { color: #ffffff; font-style: normal; background: none; font-style: normal; }

 .nav-menu li ul li { display: block; }



.nav-menu li ul li { width: auto; display: block; }

.nav-menu li ul li:first-child a { padding-top: 25px; }

.nav-menu li ul li:last-child a { padding-bottom: 25px; }

.nav-menu li ul li a {   font-size: 20px;

  line-height: 24px; width:100%; display: block; padding-top: 5px; padding-bottom: 5px; background: #26e8cf !important; }

 .nav-menu li ul li a:hover {  background: #26e8cf; }



.nav-menu .sub-menu, .nav-menu .children {

	border: 1px solid #fff;

}



.nav-menu li:hover > a,

.nav-menu li a:hover,

.nav-menu li:focus > a,

.nav-menu li a:focus {

	background-color: transparent;

	

}



/* Content */



.hentry { z-index: 2; position: relative; background: #ececec; }



.entry-header { margin-bottom: 0; }



.entry-content p:first-child {

	color: #251a18;



	font-family: Georgia;

}

.entry-content p:first-child a {

  font-family: 'Lato', sans-serif;

  

}

/* Person */



#home-container { background: #ececec;   z-index: 2;

  position: relative; }

#home-container-inner {

	max-width: 1170px;

	margin: 0 auto;

	position: relative;

}

#home-left { width: 50%; display: inline-block;}

#home-left article { display: block !important; }

#home-left .hentry { padding-bottom: 0; }

#home-right {width: 50%; display: inline-block; position: absolute; bottom:0; right: 0;}

#home-right-inner {

	padding-left: 40px;

}

#home-right p:first-child {color: #251a18;

  font-style: italic;

  font-family: Georgia;

  border-bottom: 1px solid #d6d6d6;

  line-height: 24px;

  padding-bottom: 10px;

}



.person {

	padding: 0;

	display: inline-block;

	width: 100%;

	min-height: 400px;

	border-top:1px solid #a8f6ec;

	background:#fff; 

	display: flex;

    flex-flow: row column;

}

.person:last-of-type { border-bottom:1px solid #d6adce; }

.person .entry-header,.person .entry-content,.person .entry-summary, .person .entry-meta {

	max-width: 645px;

	margin-left: 60px;

	position: relative;

}

.person .person-pic { width: 35%; display: inline-block; vertical-align: top; background-repeat: no-repeat; background-size: cover; background-position: center center; }

.person .person-pic img { width: 100%; }

.person .person-details { width: 65%; display: inline-block; padding-top: 60px; padding-bottom: 30px;}



.person .person-details h4 { 

font-family: 'Lato', sans-serif;

font-weight: 400;

font-size: 48px;

font-size: 3vw;

line-height: 48px;

color: #26e8cf; 

float: left;

margin: 0;

margin-bottom: 30px;

padding-right: 120px;



 }

.person .person-details .rank {

	-webkit-border-radius: 45px;

-moz-border-radius: 45px;

border-radius: 45px;

color: #590041; 

text-align: center;

width: 90px;

height:90px;

border:5px solid #26e8cf;

color: #26e8cf; 

font-size: 50px;

  line-height: 76px;

font-style: italic;

font-family: Georgia;

float: right;

position: absolute;

right:30px;

}

.person .person-details h5 {

font-size: 18px;

line-height: 40px;

margin: 0;

font-family: 'Lato', sans-serif;

} 

.person .person-details h6 {

font-size: 24px;

line-height: 24px;

margin: 0;

font-family: 'Lato', sans-serif;

margin-bottom: 25px;

}



.person .person-details p {

	font-size: 17px;

	line-height: 23px;

}



.person .person-pic {

	width:20%;

}



.person .person-details {

	width: 80%;

    display: inline-block;

    padding-top: 15px;

    padding-bottom: 15px;

}



.person h1 {

	display:none;

}



.person .person-details h4 {

	    font-family: 'Lato', sans-serif;

    font-weight: 400;

    font-size: 48px;

    font-size: 3vw;

    line-height: 48px;

    color: #26e8cf;

    float: left;

    margin: 0;

    margin-bottom: 0;

    padding-right: 120px;

}





.person .person-details p {

	margin-bottom:0;

	font-size: 16px;

    line-height: 22px;

}







.person .entry-header, .person .entry-content, .person .entry-summary, .person .entry-meta {

    max-width: 100%;

    margin-left: 0;

    padding-left:15px;

    padding-right:15px;

    position: relative;

}



.page-id-1882 .person .rank {

	display:none;

}



/* Form */


.visual-form-builder {  }

.visual-form-builder fieldset {

	background: none;

	max-width: 600px;

	margin: 0 auto;

	border:0;

}



.vfb-section-div {

	width: 100%;

	background: none;

	padding: 0;

}



.visual-form-builder ul, .entry-content .visual-form-builder ul, .comment-content .visual-form-builder ul, .mu_register .visual-form-builder ul, .visual-form-builder ol, .entry-content .visual-form-builder ol, .comment-content .visual-form-builder ol, .mu_register .visual-form-builder ol {

	margin: 0 !important;

}

.visual-form-builder .vfb-section-div h4 { font-size: 18px; line-height: 24px; font-family: Georgia; color: #251a18; font-style: italic; border-bottom: 1px solid #c5c5c5; }


label.vfb-desc { font-weight: normal; font-size: 18px; line-height: 24px; }



button, input[type="submit"], input[type="button"], input[type="reset"] {

  background: #26e8cf;



  border: none;

  

  -webkit-border-radius: 10px;

-moz-border-radius: 10px;

border-radius: 10px;

  color: #fff;

  display: inline-block;

  padding: 20px;

  text-decoration: none;

  font-size: 30px !important;

  text-transform: uppercase;

  text-align: center;

  width: 270px;

  white-space: normal;



  

}

.vfbp-form .btn-primary {
	color: #fff;
    background-color: #26e8cf;
    border-color: #a8f6ec;
    padding: 3px 7px 3px 7px;
}

button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover {

	background:#a8f6ec;	

	color: #26e8cf;

}

.visual-form-builder .vfb-legend {

	color: #26e8cf;

	margin: 0;

}

.vfb-item-submit {

	text-align: center;

}



p#form_success, .vfb-form-success {

	  color: #26e8cf;

}

/* Widgets */


/*
.awesome-social {
	color: #531f52 !important;
	background: #a8f6ec !important;
}

#awesomesocial-2 .awesome-social {
	color: #fff !important; 
	background: #26e8cf !important; 
}
*/

#header-social { display: inline-block; position: absolute; right: 25px; top: 30px; }

#header-social div { display: inline-flex; }

#header-social .awesome-social { color: #fff !important; }



#header-social .awesome-social{

                

-webkit-transition-property:color, text;

-webkit-transition-duration: 0.25s, 0.25s;

-webkit-transition-timing-function: linear, ease-in;

-moz-transition-property:color, text;

-moz-transition-duration:0.25s;

-moz-transition-timing-function: linear, ease-in;



-o-transition-property:color, text;

-o-transition-duration:0.25s;

-o-transition-timing-function: linear, ease-in;

             }

             #header-social .fb-awesome-social:hover

			{

			color: #fff !important;

			}

			#header-social .tw-awesome-social:hover

			{

			color:#fff !important;

			}

			#header-social .rss-awesome-social:hover

			{

			color:#fff !important;

			}

			#header-social .linkedin-awesome-social:hover

			{

			color:#fff !important;

			}

			#header-social .youtube-awesome-social:hover

			{

			color:#fff !important;

			}

			#header-social .flickr-awesome-social:hover

			{

			color: #fff !important;

			}

			#header-social .pinterest-awesome-social:hover

			{

			color:#fff !important;

			}

			#header-social .stumbleupon-awesome-social:hover

			{

			color:#fff  !important;

			}

			#header-social .google-plus-awesome-social:hover

			{

			color:#fff  !important;

			}

			#header-social .instagram-awesome-social:hover

			{

			color:#fff  !important;

			}

			#header-social .tumblr-awesome-social:hover

			{

			color: #fff  !important;

			}

			#header-social .vine-awesome-social:hover

			{

			color: #fff  !important;

			}

            

            #header-social .vk-awesome-social:hover {

            

            color: #fff !important;

			

            }

            #header-social .soundcloud-awesome-social:hover

                {

            color: #fff !important;

                

                }

                #header-social .reddit-awesome-social:hover{

                

            color: #ffff !important;

                

                }

                #header-social .stack-awesome-social:hover{

                

            color: #fff !important;

                

                }

                #header-social .behance-awesome-social:hover{

            color: #fff !important;

                

                }

                #header-social .github-awesome-social:hover{

            color: #fff !important;

                

                

                }    



#header-social a, .AwesomeSocial a { margin-right: 10px; }

#header-social a:last-child, .AwesomeSocial a:last-child { margin-right: 0; }



.widget { font-size: 18px; line-height: 24px; }



.envelope { background: url(images/outstanding-email.png) left center no-repeat; padding-left: 30px; padding-bottom: 5px;}

.phone { background: url(images/outstanding-phone.png) left center no-repeat; padding-left: 30px; padding-bottom: 5px;}



/* Footer */



.site-footer .sidebar-container { 
	
	background: #fff; /* #797E8A */
	border-top: 4px solid #909a9d;
}



.site-footer .widget-area {

	max-width: 1170px;

}



.site-footer .widget-container { 

	width: 33.33%;

	margin-right: 0;

	float: left;

}

.site-footer .widget {

	width: 100%;

	float: none;

	color: #26e8cf;

}



.site-footer .widget strong {

	font-family: 'Lato', sans-serif;

	font-weight: normal;

	padding-left: 5px;

}



.site-footer .widget a {

	color: #26e8cf;

}

.site-footer .widget li.current-menu-item a, .site-footer .widget a:hover, .site-footer .widget a:active {

	color: #26e8cf;

}



.site-footer .widget-container.col-1 {

	width:25.64102564102564%; }

.site-footer .widget-container.col-2 {

	text-align: center;

	width:48.71794871794872%; }

.site-footer .widget-container.col-3 {

	width:25.64102564102564%; }		

#secondary #text-2 { text-align: right; } 

#secondary #text-4 a { display: inline-block; }



.site-footer .widget-container.col-2 .textwidget div { text-align: center; color: #26e8cf; margin-bottom: 10px} /* display: inline-block; width: 49.5%;  */
.site-footer .widget-container.col-2 .textwidget div .phone {margin-top: 0px;}

@media only screen and (min-width: 1440px) {
	.person .person-pic {
		width:15%;

	}
	.person .person-details {
		width:85%;
	}

}

@media only screen and (min-width: 1920px) {
	.person .person-pic {
		width:10%;

	}
	.person .person-details {
		width:90%;
	}

}

@media only screen and (max-width: 800px) {

.nav-menu li a { 

	  color: #26e8cf;

  		font-size: 16px;

  		line-height: 18px;

  		padding: 0 5px; }

#content .entry-header, #content .entry-content, #content .entry-summary, #content footer.entry-meta, #content .featured-gallery, .search.sidebar .page-content, .blog.sidebar .page-content, .sidebar .post-navigation .nav-links, .paging-navigation .nav-links, #content .author-info, .comments-area .comments-title, .comments-area .comment-list, .comments-area .comment-navigation, .comment-respond, .sidebar .site-info, .sidebar .paging-navigation .nav-links {

  padding-left: 20px;

  padding-right: 20px;

  }  		

}



@media only screen and (max-width: 767px) {

	#logo a {
		margin: auto; 
	}

	.nav-menu li a {
	text-align: center;
	color: #fff !important;
	}
	
	.nav-menu li a:active {
		text-decoration: underline;
	}

	#navbar { position: relative; background: #26e8cf; width: 100%; }

	#navbar button { width: 100%; color:#fff; }

	#navbar button a { color: #fff;  }

	#header-social { position: relative; top:0; left: 0; right:0; bottom: 0; width: 100%; background: #26e8cf; text-align:center;

	 }

	#logo { margin: 0 auto; display: block; }

	.site {  padding-top: 340px;}

	.shrink .site {  padding-top: 240px;}

	.menu-toggle { font-weight: normal; }

	.person .entry-header, .person .entry-content, .person .entry-summary, .person .entry-meta {

		margin-left: 0;

	}

	#pageheader .circle{

		width: 300px;

  		height: 300px;

  		-webkit-border-radius: 300px;

  		-moz-border-radius: 300px;

  		top:25px;

	}

	#pageheader .circle p {

		font-size: 32px !important;

		line-height: 42px;

	}

	.home h1.entry-title { font-size: 2em; font-style: italic; }

	#home-left { width: 100%; }

	#home-right { position: relative; width: 100%; }

	.person { display: block; }

	.person .person-details, .person .person-pic { min-height: 200px;  width: 100%; position: relative; display: inline-block;}
	.person .person-pic { min-height: 800px; }
	.person .person-details .rank {/* position: relative; float: none; display: block; clear: both; right: 0;*/}

	.person .person-details h4 { font-size: 2em; }



	.site-footer .widget-container.col-1 , .site-footer .widget-container.col-2, .site-footer .widget-container.col-3 { width: 100%; text-align: center; }

	#secondary #text-2 { text-align: center; }

	/*header, .entry-content { padding: 0 20px; }*/

	

header.shrink, header.shrink .site-header

{

  height:63px;

  min-height: 63px;

  transition: all 0.5s ease-in-out;

  -moz-transition: all 0.5s ease-in-out;

  -webkit-transition: all 0.5s ease-in-out;

  -o-transition: all 0.5s ease-in-out;

  background-size: contain;	

}

header.shrink #logo , header.shrink #logo a {

  height:124px;

  min-height: 124px;

  transition: all 0.5s ease-in-out;

  -moz-transition: all 0.5s ease-in-out;

  -webkit-transition: all 0.5s ease-in-out;

  -o-transition: all 0.5s ease-in-out;

  background-size: contain;

  display: none;

}

header.shrink #header-social { display: none; }

.nav-menu li a { 

	  color: #26e8cf;

  		font-size: 16px;

  		line-height: 24px;

  		padding: 0 5px; 

  	}

  	.toggled-on .nav-menu > li a:hover, .toggled-on .nav-menu > ul a:hover {

  		background-color: #26e8cf;

  	}

.nav-menu .sub-menu, .nav-menu .children { 

border: 0; }  	

.toggled-on .nav-menu li > ul { margin-left: 5px; }

.nav-menu li ul li:first-child a { padding-top: 5px;  }

 .nav-menu li ul li a {

 color: #26e8cf;

  		font-size: 16px;

  		line-height: 24px; }

}

@media only screen and (max-width: 480px) {
	 .person .person-pic {
	 	min-height: 550px;
	 }
	 .person .person-details .rank {

    text-align: center;
    width: 60px;
    height: 60px;
    border: 3px solid #26e8cf;   
    font-size: 28px;
    line-height: 46px;
    right: 10px;
	}
	.person .person-details h4 {
		padding-right: 80px;
	}

}
@media only screen and (max-width: 360px) {
	 .person .person-pic {
	 	min-height: 400px;
	 }
	 .person .person-details .rank {

    text-align: center;
    width: 60px;
    height: 60px;
    border: 3px solid #26e8cf;   
    font-size: 28px;
    line-height: 46px;
    right: 10px;
	}
	.person .person-details h4 {
		padding-right: 80px;
	}

}



.awesome-social
			{
                margin-top:2px;
			color: white !important;
			text-align: center !important;
						line-height: 51px !important;
			width: 48px !important;
			height: 48px !important;
			font-size: 2em !important;
			
									border-radius:50% !important;
							
			}
						.awesome_social_icons_links
			{
			outline:0 !important;
		
			}
			.awesome_social_icons_links:hover{
			text-decoration:none !important;
			}
						.fb-awesome-social
			{
			background: #3b5998;
			}
			.tw-awesome-social
			{
			background:#00aced;
			}
			.rss-awesome-social
			{
			background:#FA9B39;
			}
			.linkedin-awesome-social
			{
			background:#007bb6;
			}
			.youtube-awesome-social
			{
			background:#bb0000;
			}
			.flickr-awesome-social
			{
			background: #ff0084;
			}
			.pinterest-awesome-social
			{
			background:#cb2027;
			}
			.stumbleupon-awesome-social
			{
			background:#f74425 ;
			}
			.google-plus-awesome-social
			{
			background:#f74425 ;
			}
			.instagram-awesome-social
			{
			background:#517fa4 ;
			}
			.tumblr-awesome-social
			{
			background: #32506d ;
			}
			.vine-awesome-social
			{
			background: #00bf8f ;
			}
            .vk-awesome-social {
            
            background: #45668e ;
			
            }
            .soundcloud-awesome-social
                {
            background: #ff3300 ;
                
                }
                .reddit-awesome-social{
                
            background: #ff4500 ;
                
                }
                .stack-awesome-social{
                
            background: #fe7a15 ;
                
                }
                .behance-awesome-social{
            background: #1769ff ;
                
                }
                .github-awesome-social{
            background: #999999 ;
                
                
                }
/* Custom Background */     

               